## neomutt 20180223+dfsg.1

=== debian/changelog ===
neomutt (20180223+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Alioth deprecation: changed mailing list to neomutt@packages.debian.org
    + Changed VCS-* fields as we moved to salsa.debian.org
    + Add missing libxml2-utils to build-dep for xmlcatalog dependency.
    + Standards-Version upgraded to 4.1.3, no changes required.
  * debian/patches:
    + All patches refreshed
    + Added neomutt-devel/0006-default-setlocale-to-C.patch to deal with a
      test failing due to missing locale.

 -- Antonio Radici <antonio@debian.org>  Sun, 04 Mar 2018 14:59:49 +0000
