## neomutt 20180323+dfsg.1

=== debian/changelog ===
neomutt (20180323+dfsg.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    + dropped all patches in neomutt-devel/, they are upstream
  * debian/rules:
    + set EXTRA_CFLAGS_FOR_BUILD and EXTRA_LDFLAGS_FOR_BUILD to build doc/
      properly.
    + explicitly set mandir until I figure out the autosetup bug that does
      not export ${prefix}.

 -- Antonio Radici <antonio@debian.org>  Sat, 24 Mar 2018 08:45:38 +0000
