=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 include /usr/share/dpkg/buildflags.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# To correctly build doc/ with autosetup.
+# See https://github.com/neomutt/neomutt/issues/980.
+EXTRA_CFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get CFLAGS)
+EXTRA_LDFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get LDFLAGS)
 
 no_notmuch_architectures := alpha hppa hurd-i386 powerpcspe ppc64 sh4 sparc64
 ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH), $(no_notmuch_architectures)))
@@ -18,7 +23,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --  \
-	    --libexecdir=/usr/lib \
+		--mandir=/usr/share/man \
+		--libexecdir=/usr/lib \
 		--with-mailpath=/var/mail \
 		--enable-fcntl \
 		--gpgme	\
@@ -30,7 +36,7 @@
 		--idn \
 		--mixmaster \
 		--sasl \
-	    --tokyocabinet
+		--tokyocabinet
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
