## neomutt 20180716+dfsg.1

=== debian/changelog ===
neomutt (20180716+dfsg.1-1+deb10u2) buster; urgency=medium

  * debian/patches:
    + security/CVE-2020-28896.patch: handle the relevant CVE to stop sending
      login information over an encrypted connections in certain conditions.

 -- Antonio Radici <antonio@debian.org>  Tue, 24 Nov 2020 07:55:28 +0100

neomutt (20180716+dfsg.1-1+deb10u1) buster-security; urgency=high

  * debian/patches:
    + security/CVE-2020-14093.patch: handle the relevant CVE by removing a
      potential MITM attack with IMAP.
    + security/handle-startts.patch: fixes a not yet published CVE where the
      socket was not completely cleared after STARTTLS

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Jun 2020 07:42:44 +0200

neomutt (20180716+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * Important security updates for POP and IMAP users.

 -- Antonio Radici <antonio@debian.org>  Wed, 18 Jul 2018 22:15:56 +0100

neomutt (20180622+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: all patches refreshed

 -- Antonio Radici <antonio@debian.org>  Sun, 08 Jul 2018 07:21:03 +0100

neomutt (20180512+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: all patches refreshed
  * debian/rules: remove --enable-fcntl not supported anymore.

 -- Antonio Radici <antonio@debian.org>  Sun, 27 May 2018 16:05:40 +0100
