=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 		--mandir=/usr/share/man \
 		--libexecdir=/usr/lib \
 		--with-mailpath=/var/mail \
-		--enable-fcntl \
 		--gpgme	\
 		--lua \
 		$(notmuch) \
