## neomutt 20180716+dfsg.1.1

=== debian/changelog ===
neomutt (20180716+dfsg.1.1-0.1+dde) unstable; urgency=medium

  [ qinxialei ]
  * Non-maintainer upload.
  * Rebuild for dde

  [ Mutt maintainers ]
  * update

 -- Mutt maintainers <neomutt@packages.debian.org>  Wed, 23 Jun 2021 09:21:07 +0800
