## neomutt 20191111+dfsg.1

=== debian/changelog ===
neomutt (20191111+dfsg.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Disable tests.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Feb 2020 19:22:21 -0800

neomutt (20191111+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + added upstream/0001-fix-build-tests-for-32-bit-arches.patch to fix build
      failures on 32-bits architectures.

 -- Antonio Radici <antonio@debian.org>  Wed, 13 Nov 2019 07:47:41 +0100

neomutt (20191102+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: modified to download the source using the new git tags.
  * debian/patches: all refreshed.

 -- Antonio Radici <antonio@debian.org>  Sat, 02 Nov 2019 16:21:21 -0700

neomutt (20180716+dfsg.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix remaining references to /usr/lib/neomutt, especially in neomuttrc
    so we can load configuration from neomuttrc.d again (Closes: #931746)

 -- Julian Andres Klode <jak@debian.org>  Thu, 11 Jul 2019 09:44:48 +0200

neomutt (20180716+dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use /usr/libexec as libexecdir (Closes: #905159)
    (dh compat >= 12 does the right thing, so once bumped then
    --libexecdir can be dropped from debian/rules.)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Apr 2019 08:34:57 +0200
