=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Mutt maintainers <pkg-mutt-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Mutt maintainers <neomutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
@@ -20,13 +21,14 @@
  libncursesw5-dev,
  libsasl2-dev,
  libtokyocabinet-dev,
+ libxml2-utils,
  pkg-config,
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-mutt/neomutt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mutt/neomutt.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
+Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: http://www.neomutt.org/
 
 Package: neomutt
