=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,12 @@
 
 override_dh_autoreconf:
 
+override_dh_auto_test:
+
 override_dh_auto_configure:
 	dh_auto_configure --  \
 		--mandir=/usr/share/man \
-		--libexecdir=/usr/lib \
+		--libexecdir=/usr/libexec \
 		--with-mailpath=/var/mail \
 		--gpgme	\
 		--lua \
@@ -54,3 +56,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
