## neomutt 20191207+dfsg.1

=== debian/changelog ===
neomutt (20191207+dfsg.1-1) unstable; urgency=medium

  * Autocrypt

 -- Joerg Dorchain <joerg@dorchain.net>  Thu, 27 Feb 2020 11:50:00 +0100
