=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Mutt maintainers <neomutt@packages.debian.org>
+Maintainer: Mutt maintainers <neomutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
@@ -20,6 +19,7 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsasl2-dev,
+ libsqlite3-dev,
  libtokyocabinet-dev,
  libxml2-utils,
  pkg-config,
