=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 
 override_dh_autoreconf:
 
-override_dh_auto_test:
-
 override_dh_auto_configure:
 	dh_auto_configure --  \
 		--mandir=/usr/share/man \
@@ -37,7 +35,9 @@
 		--idn \
 		--mixmaster \
 		--sasl \
-		--tokyocabinet
+		--tokyocabinet \
+		--sqlite \
+		--autocrypt
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -56,5 +56,3 @@
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
