## neomutt 20200313+dfsg.1

=== debian/changelog ===
neomutt (20200313+dfsg.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch in upstream sidebar indent fix

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Mon, 16 Mar 2020 23:19:49 +0100

neomutt (20200313+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20200313+dfsg.1 (Closes: #953757)
  * Rebase patches, dropping merged upstream patch
  * Turn on zlib header compression
  * Add libzstd-dev dev-dependency and enable zstd header compression

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Mon, 16 Mar 2020 05:10:53 +0100
