=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,8 @@
 		--mixmaster \
 		--sasl \
 		--tokyocabinet \
-		--sqlite \
-		--autocrypt
+		--zlib \
+		--zstd
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
