## neomutt 20200320+dfsg.1

=== debian/changelog ===
neomutt (20200320+dfsg.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patches, fixing x32 builds:
    [19a6dbf] fix: mutt_date_add_timeout()

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sun, 05 Apr 2020 00:36:37 +0200

neomutt (20200320+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20200320+dfsg.1
  * Drop obsolete upstream patches:
    [ec1f94e] fix sidebar indent
  * Add upstream patches:
    [50ae74a] build: minor fixes
    [b497f70] Handle variables inside backticks in sidebar_whitelist
    [5ca9c15] fix mailboxes with tildes

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 27 Mar 2020 20:29:51 +0100
