=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsasl2-dev,
- libsqlite3-dev,
  libtokyocabinet-dev,
  libxml2-utils,
  pkg-config,
  w3m,
  xsltproc,
- zlib1g-dev
+ zlib1g-dev,
+ libzstd-dev
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
