=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-# To correctly build doc/ with autosetup.
+# To correctly build docs/ with autosetup.
 # See https://github.com/neomutt/neomutt/issues/980.
 EXTRA_CFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get CFLAGS)
 EXTRA_LDFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get LDFLAGS)
@@ -37,7 +37,11 @@
 		--sasl \
 		--tokyocabinet \
 		--zlib \
-		--zstd
+		--zstd \
+		--testing
+
+override_dh_auto_test:
+	NEOMUTT_TEST_DIR="debian/neomutt-test-files" dh_auto_install
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
