## neomutt 20200619+dfsg.1

=== debian/changelog ===
neomutt (20200619+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20200619+dfsg.1
  * Rebase misc/fix_ALL_FILES.patch
  * Drop all upstream/ patches
  * Update neomutt-test-files to 8629adab700a75c54e8e28bf05ad092503a98f75
  * Enable notmuch on alpha, hppa, powerpcspe, and sh4
  * Enable hardening options (which lintian still doesn't feel satistfied with)

 -- наб <nabijaczleweli@gmail.com>  Sat, 20 Jun 2020 01:45:03 +0200

neomutt (20200501+dfsg.1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Move heretofor-2326 patch
    [c946e73] build: fix out-of-tree git builds
    to misc as discussed with upstream
  * Add upstream patches from PR 2323, 2328, and 2329:
    [a2e1b18] mbox: error out when an mbox/mmdf is a pipe
    [6b9c7c6] mh: fix creating new mailbox
    [d9ff051] mmdf: fix creating new mailbox

 -- наб <nabijaczleweli@gmail.com>  Tue, 12 May 2020 13:32:30 +0200

neomutt (20200501+dfsg.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix header name in changelog entry
  * Fix notmuch platform detection
  * Add patches from upstream PR 2326:
    [c946e73] build: fix out-of-tree git builds
  * Actually run tests

 -- наб <nabijaczleweli@gmail.com>  Sat, 09 May 2020 18:00:33 +0200
