## neomutt 20200626%2Bdfsg.1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Mutt maintainers <neomutt@packages.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
@@ -19,13 +20,13 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsasl2-dev,
+ libsqlite3-dev,
  libtokyocabinet-dev,
  libxml2-utils,
  pkg-config,
  w3m,
  xsltproc,
- zlib1g-dev,
- libzstd-dev
+ zlib1g-dev
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
@@ -33,7 +34,7 @@
 
 Package: neomutt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
 Recommends: locales, mime-support, libsasl2-modules
 Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
 Provides: mail-reader, imap-client
