## neomutt 20200626+dfsg.1

=== debian/changelog ===
neomutt (20200626+dfsg.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 04 Nov 2020 10:37:49 -0500

neomutt (20200626+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + set mutt@packages.debian.org as email, so that the bugs will arrive to
      the correct place.
  * Enabled autocrypt support (Closes: 944750)

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Jun 2020 23:15:24 +0200

neomutt (20200619+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
    + closes a bug already solved upstream, which made backspace and enter
      equal (Closes: 945442)
    + important security fixes are available to prevent MITM attacks
      (CVE-2020-14093, another CVE not yet published)
    + also security fix for CVE-2020-14154, where mutt proceeded connecting
      even if the intermediate certificate was rejected.
  * debian/patches
    + removed both upstream/pager-segfault.patch and upstream/test-tz.patch
      which are already upstream.
  * debian/rules
    + disabled testing as it causes the package not to build.
  * debian/control: added dependency to sensible-utils.

 -- Antonio Radici <antonio@debian.org>  Fri, 19 Jun 2020 19:20:24 +0200

neomutt (20191207+dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix segfault in pager on new message received. (Closes: #953757)
  * Fix FTBFS in non-UTC timezone. (Closes: #948895)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 Mar 2020 17:09:59 -0700
