=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-# To correctly build docs/ with autosetup.
+# To correctly build doc/ with autosetup.
 # See https://github.com/neomutt/neomutt/issues/980.
 EXTRA_CFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get CFLAGS)
 EXTRA_LDFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get LDFLAGS)
@@ -18,6 +18,9 @@
 
 %:
 	dh $@ --builddirectory
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 
@@ -36,12 +39,10 @@
 		--mixmaster \
 		--sasl \
 		--tokyocabinet \
-		--zlib \
-		--zstd \
-		--testing
+		--sqlite \
+		--autocrypt
 
 override_dh_auto_test:
-	NEOMUTT_TEST_DIR="debian/neomutt-test-files" dh_auto_install
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
