=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,17 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/architecture.mk
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS:=hardening=+all
 
-# To correctly build doc/ with autosetup.
+# To correctly build docs/ with autosetup.
 # See https://github.com/neomutt/neomutt/issues/980.
-EXTRA_CFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get CFLAGS)
-EXTRA_LDFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get LDFLAGS)
+export EXTRA_CFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get CFLAGS)
+export EXTRA_LDFLAGS_FOR_BUILD:=$(shell dpkg-buildflags --get LDFLAGS)
+export EXTRA_CFLAGS:=$(EXTRA_CFLAGS_FOR_BUILD)
+export EXTRA_LDFLAGS:=$(EXTRA_LDFLAGS_FOR_BUILD)
 
-no_notmuch_architectures := alpha hppa hurd-i386 powerpcspe ppc64 sh4 sparc64
+no_notmuch_architectures := hurd-i386 ppc64 sparc64
 ifneq ($(DEB_HOST_ARCH),$(filter $(DEB_HOST_ARCH), $(no_notmuch_architectures)))
 	notmuch = --notmuch
 else
@@ -18,9 +20,6 @@
 
 %:
 	dh $@ --builddirectory
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_autoreconf:
 
@@ -39,10 +38,16 @@
 		--mixmaster \
 		--sasl \
 		--tokyocabinet \
-		--sqlite \
-		--autocrypt
+		--zlib \
+		--zstd \
+		--testing
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	cd debian/neomutt-test-files && ./setup.sh
+	NEOMUTT_TEST_DIR="$(realpath debian/neomutt-test-files)" dh_auto_test
+	cd debian/neomutt-test-files && ./restore.sh
+endif
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
@@ -60,4 +65,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.md
-
