## neomutt 20201120+dfsg.1

=== debian/changelog ===
neomutt (20201120+dfsg.1-1) unstable; urgency=medium

  * New upstream release (Closes: 974601).
    + important fix for CVE-2020-28896.
  * debian/patches: all patches refreshed.
  * debian/control:
    + updated Standards-Version from 4.1.3 to 4.5.0, no change required.

 -- Antonio Radici <antonio@debian.org>  Sun, 22 Nov 2020 08:58:47 +0100
