=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
+Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders:
  Antonio Radici <antonio@debian.org>,
  Faidon Liambotis <paravoid@debian.org>
@@ -27,7 +26,7 @@
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: http://www.neomutt.org/
