## neomutt 20201127+dfsg.1

=== debian/changelog ===
neomutt (20201127+dfsg.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2021-32055 (Closes: #988107)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 29 Jul 2021 23:13:20 +0200

neomutt (20201127+dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Clear the message window on SIGWINCH, redraw-on-sigwinch.patch
    (Closes: #980427)

 -- Ryan Kavanagh <rak@debian.org>  Tue, 16 Mar 2021 15:37:31 -0400

neomutt (20201127+dfsg.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/upstream/981306-mime-forwarding.patch:
    + bug in MIME-forwarding fix (Closes: 981306).

 -- Antonio Radici <antonio@debian.org>  Sat, 30 Jan 2021 17:18:27 +0100
