=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Mutt maintainers <mutt@packages.debian.org>
-Uploaders:
- Antonio Radici <antonio@debian.org>,
- Faidon Liambotis <paravoid@debian.org>
+Uploaders: Antonio Radici <antonio@debian.org>
 Build-Depends: debhelper (>= 10), dh-lua,
  docbook-xml,
  docbook-xsl,
