=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?(\d[\d\.]*)\.tar\.gz/neomutt-$1.tar.gz/,\
dversionmangle=s/\+dfsg\.\d$//,repacksuffix=+dfsg.1" \
  https://github.com/neomutt/neomutt/tags \/neomutt\/neomutt\/archive\/(?:neomutt-)?(.+?)\.tar\.gz debian
