## neomutt 20210205+dfsg.1

=== debian/changelog ===
neomutt (20210205+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20210205+dfsg.1

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 05 Feb 2021 17:37:20 +0100

neomutt (20201127+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20201127+dfsg.1

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 27 Nov 2020 17:15:40 +0100

neomutt (20201120+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 20201120+dfsg.1
  * Rebase patches
  * Drop upstream/2671.patch, included upstream
  * Update location of {gpg,smime}.rc

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 20 Nov 2020 17:42:55 +0100
