## neomutt 20211029%2Bdfsg1

=== debian/changelog ===
neomutt (20211029+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: 996327).
  * debian/patches:
    + all refreshed.
    + upstream/*: removed all patches, they are there already.
    + upstream/964416-manpages-fixes.patch: manpages warning fixes
      (Closes: 964416).
  * debian/watch:
    + change version format from +dfsg.N-1 to +dfsgN-1
    + modified to correctly fetch files given the new upstream format
    + added check of signature in the tarball, added
      debian/upstream/signing-key.asc for that.
  * debian/upstream: added metadata and signing-key.asc
  * debian/control:
    + s/mime-support/mailcap/ given that mime-support is now transitional
      (Closes: 979020).
    + Standards-Version updated to 4.6.0.1 from 4.5.0, no changes required.
    + switch debhelper compat from >= 10 to =13
    + added Rules-Requires-Root: no
  * debian/neomutt.examples: fixing one last residue of "mutt" naming.
  * debian/copyright: switched to https for copyright-format-uri.
  * debian/neomutt.install: also install debian/tmp/usr/share/doc/*
  * debian/neomutt.manpages: added missing
    debian/tmp/usr/share/man/man1/pgpewrap_neomutt.1
  * debian/neomutt.mime: removed quoted %-escapes (Closes: 982681).
  * debian/rules: stop installing changelog.gz and INSTALL.md

 -- Antonio Radici <antonio@debian.org>  Sun, 05 Dec 2021 09:27:13 +0100
