## neomutt 20211029+dfsg1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mutt maintainers <mutt@packages.debian.org>
 Uploaders: Antonio Radici <antonio@debian.org>
-Build-Depends: debhelper (>= 10), dh-lua,
+Build-Depends: debhelper-compat (= 13), dh-lua,
  docbook-xml,
  docbook-xsl,
  gawk,
@@ -24,7 +24,8 @@
  w3m,
  xsltproc,
  zlib1g-dev
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: http://www.neomutt.org/
@@ -32,7 +33,7 @@
 Package: neomutt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
-Recommends: locales, mime-support, libsasl2-modules
+Recommends: locales, mailcap, libsasl2-modules
 Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
 Provides: mail-reader, imap-client
 Description: command line mail reader based on Mutt, with added features
