=== debian/rules ===
--- 
+++ 
@@ -52,9 +52,5 @@
 	
 	( sed -e '/## More settings/,$$d' debian/tmp/etc/neomuttrc || exit 1 ; \
 	  cat debian/extra/rc/neomuttrc.foot ) > debian/tmp/neomuttrc
-	
-	dh_install
 
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog.md
-
+	dh_install --exclude=INSTALL.md
