=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: neomutt
 Section: mail
 Priority: optional
-Maintainer: Mutt maintainers <mutt@packages.debian.org>
-Uploaders: Antonio Radici <antonio@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-lua,
+Maintainer: Mutt maintainers <neomutt@packages.debian.org>
+Uploaders:
+ Antonio Radici <antonio@debian.org>,
+ Faidon Liambotis <paravoid@debian.org>
+Build-Depends: debhelper (>= 10), dh-lua,
  docbook-xml,
  docbook-xsl,
  gawk,
@@ -13,27 +15,26 @@
  libgpgme11-dev,
  libidn11-dev,
  libkrb5-dev,
- libnotmuch-dev [!alpha !hppa !hurd-i386 !powerpcspe !ppc64 !sh4 !sparc64],
+ libnotmuch-dev [!hurd-i386 !ppc64 !sparc64],
  libncurses5-dev,
  libncursesw5-dev,
  libsasl2-dev,
- libsqlite3-dev,
  libtokyocabinet-dev,
  libxml2-utils,
  pkg-config,
  w3m,
  xsltproc,
- zlib1g-dev
-Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+ zlib1g-dev,
+ libzstd-dev
+Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
 Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
 Homepage: http://www.neomutt.org/
 
 Package: neomutt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
-Recommends: locales, mailcap, libsasl2-modules
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: locales, mime-support, libsasl2-modules
 Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
 Provides: mail-reader, imap-client
 Description: command line mail reader based on Mutt, with added features
