=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  libncursesw5-dev,
  libsasl2-dev,
  libtokyocabinet-dev,
+ liblmdb-dev,
  libxml2-utils,
  pkg-config,
  w3m,
