=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 		--mixmaster \
 		--sasl \
 		--tokyocabinet \
+		--lmdb \
 		--zlib \
 		--zstd \
 		--testing
