## neomutt 20220415+dfsg

=== debian/changelog ===
neomutt (20220415+dfsg-0.1) unstable; urgency=medium

  * Remove tokyocabinet support
    (it's dead upstream, segfaulty in neomutt, and 10x slower than lmdb ‒
     no intervention required, as despite the confgured back-end lmdb will be
     chosen as the only option)
  * New upstream version 20220415+dfsg (CVE-2022-1328)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 15 Apr 2022 16:29:06 +0200
