=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  libncurses5-dev,
  libncursesw5-dev,
  libsasl2-dev,
- libtokyocabinet-dev,
  liblmdb-dev,
  libxml2-utils,
  pkg-config,
