## neomutt 20220429%2Bdfsg1

=== debian/changelog ===
neomutt (20220429+dfsg1-4.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make locales and mailcap explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Feb 2023 15:11:10 -0800

neomutt (20220429+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix redraw corruption on some actions (Closes: #1018170)
  * Use pkgconf to find gpgme (Closes: #1023767)

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Nov 2022 20:33:52 +0100

neomutt (20220429+dfsg1-4) unstable; urgency=medium

  * Actually enable gsasl support by adding the switch in debian/rules and the
    B-D in debian/control (Closes: 1020414)
  * debian/patches:
    + Additional refresh to upstream/1020414-gsasl-support.patch to include
      extra conditionals.

 -- Antonio Radici <antonio@debian.org>  Thu, 27 Oct 2022 06:15:38 +0200

neomutt (20220429+dfsg1-3) unstable; urgency=medium

  * Added back gsasl support from upstream (Closes: 1020414)
    + debian/patches/upstream/1020414-gsasl-support.patch provides that.
  * debian/patches:
    + upstream/use-pkgconfig-for-libgpg-error.patch: as the title says,
      otherwise neomutt will not build starting libgpg-error-dev >= 1.46.

 -- Antonio Radici <antonio@debian.org>  Sat, 22 Oct 2022 22:36:00 +0200

neomutt (20220429+dfsg1-2) unstable; urgency=medium

  * Removed SASL support from neomutt (Closes: 1000482).
    + this prevents the removal from Debian due to licensing issues.
    + once gsasl support is available, SASL support will be re-enabled. 
    + see also upstream bug https://github.com/neomutt/neomutt/issues/3514

 -- Antonio Radici <antonio@debian.org>  Sat, 03 Sep 2022 18:48:57 +0200

neomutt (20220429+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: 1011336)
  * debian/patches: all refreshed.

 -- Antonio Radici <antonio@debian.org>  Fri, 08 Jul 2022 18:49:51 +0200
