=== debian/control ===
Source: neomutt
Section: mail
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Mutt maintainers <mutt@packages.debian.org>
Uploaders: Antonio Radici <antonio@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-lua,
               docbook-xml,
               docbook-xsl,
               gawk,
               gettext,
               jimsh,
               libgnutls28-dev,
               libgpg-error-dev,
               libgpgme11-dev,
               libgsasl-dev,
               libidn11-dev,
               libkrb5-dev,
               libncurses5-dev,
               libncursesw5-dev,
               libnotmuch-dev [!alpha !hppa !hurd-i386 !powerpcspe !ppc64 !sh4 !sparc64],
               libsqlite3-dev,
               libtokyocabinet-dev,
               libxml2-utils,
               pkg-config,
               w3m,
               xsltproc,
               zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/mutt-team/neomutt.git
Vcs-Browser: https://salsa.debian.org/mutt-team/neomutt
Homepage: http://www.neomutt.org/

Package: neomutt
Architecture: any
Depends: sensible-utils, ${misc:Depends}, ${shlibs:Depends},
         locales, mailcap
Suggests: aspell | ispell,
          ca-certificates,
          default-mta | mail-transport-agent,
          gnupg,
          mixmaster,
          openssl,
          urlview
Provides: imap-client, mail-reader
Description: command line mail reader based on Mutt, with added features
 Neomutt supports all the features that are supported by Mutt, including POP and
 IMAP support, SSL encryption and SASL authentication, threading and GPG
 support.
 On the top of that, neomutt provides:
  * Notmuch: a mail indexing tools that provides advanced features such as
    full-text search, thread reconstruction and added features.
  * Color attachment headers using regex, just like mail bodies.
  * Custom rules for theming the mail index.
  * NNTP support.
  * Visual progress bar for slow operations.
  * Trash folder.
