## neomutt 20220429+dfsg

=== debian/changelog ===
neomutt (20220429+dfsg-0.1) unstable; urgency=medium

  * New upstream version 20220429+dfsg
  * Update neomutt-test-files to 1569b826a56c39fd09f7c6dd5fc1163ff5a356a2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 29 Apr 2022 17:49:22 +0200
